@charset "UTF-8";
  
.box-slide a:focus .btn-inner {
    
    box-shadow: 0 0 15px 5px #FFEB3B;
}
.carousel a:focus .btn-inner {
    box-shadow: 0 0 15px 5px #FFEB3B;
}


.skip-link{position:absolute;top:-102px;left:30px;opacity: 0; background:#FFF;color:#000;padding:10px 30px;text-decoration:none;font-size:16px;z-index:-1;text-align:center;font-weight:700; transition: top 0.3s ease-in-out;}.skip-link:focus{top:0px;opacity: 1;z-index:999999999;}

.video-controls{position:absolute;bottom:20px;right:20px;z-index:10}.video-controls button{background:rgb(255 255 255 / 29%);color:#f7f7f7;font-size:16px;padding:10px;width:40px;cursor:pointer;border-radius:5px;border:1px solid #fff}.video-controls button:hover{background:rgba(0,0,0,.7)}
nav ul li:focus-within .mega-menu {display:flex}
button.side_box-h3 {
    border: 0;
    background-color: transparent;
}
.img-item {
    overflow: hidden;
}
 

.item a:hover .thumb_item,
.item a:focus .thumb_item,
.item a:focus-visible .thumb_item {
    transform: scale(1.1);
    transition: transform .2s ease-in-out;
}


 
ul.bxslider li a:focus {
    display: block;
    padding: 5px;
}
video {
  pointer-events: none;
}


@media (hover: hover) and (pointer: fine) {
    li.item:hover .color_var,
    li.item:focus-within .color_var {
        z-index: 99;
        opacity: 1;
        margin-top: -60px;
        transition: opacity 0.3s ease;
    }
}

.color_var a {
    display: inline-block;
}


a:focus .btn-inner { box-shadow: 0 0 15px 5px #FFEB3B;}
button.btn.dropdown-toggle:focus {
   box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
 

 .signed_btn:focus {
    box-shadow: 0 0 15px 5px #FFEB3B;
}

.social_buttons a:focus {
    box-shadow: 0 0 15px 5px #FFEB3B;
}
a.btn.btn-inverse:focus {
    box-shadow: 0 0 15px 5px #FFEB3B;
}
span#cwppButton a:focus { box-shadow: 0 0 15px 5px #FFEB3B;}
.inner_item a>div {
    overflow: hidden;
}
div#mainCarousel .caption-box.light {
    background: linear-gradient(135180deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 40%)!important;
}